<template name="navbars">
	<view>
		<view class="coupon-content clearfix" @click="navigator('/pages/user/coupon/coupon-collection')">
			<image src="https://static.caimei365.com/app/img/icon/icon-coupon-banner@2x.png" mode=""></image>
		</view>
	</view>
</template>

<script>
	import { mapState,mapMutations } from 'vuex'
	export default{
		name:"navbars",
		data() {
			return{
				
			}
		},
		created(){
			
		},
		computed: {
			...mapState(['hasLogin','userInfo','isWxAuthorize'])
		},
		methods:{
			navigator(url){
				this.$api.navigateTo(url)
			},
		}
	}
</script>

<style lang="scss">
	.coupon-content{
		width: 100%;
		height: 254rpx;
		box-sizing: border-box;
		padding: 32rpx 24rpx 12rpx 24rpx;
		background-color: #f7f7f7;
		image{
			width: 100%;
			height: 210rpx;
			display: block;
		}
	}
</style>
